#!/bin/sh
set -e

. optvars

for FILE1 in `ls $KUMATUXOPT/`
do
    if [ -d $KUMATUXOPT/$FILE1/share/aclocal ]
    then
	for FILE in `ls $KUMATUXOPT/$FILE1/share/aclocal/`
	do
	    $KUMATUXCHECK/delete.sh /usr/share/aclocal/$FILE $KUMATUXOPT/$FILE1/share/aclocal/$FILE
	done
    fi
done